
footer{
    background: rgba(2, 80, 153, 1);
    position: relative; 
    bottom: 0px;
    width: 100%;
    /*height: 130px;*/
    color: white;
}

.col-md-3 #face{
    width: 30px;
}

.container-fluid #logoFooter{
    min-width: 70px;
    width: 30%;
   
}

/*letras footer*/

.col-md-3 h4{
    position: relative;
    padding: 0 0;
    font-weight: bold;
}
.col-md-3 p{
    max-width: 100%;
    display: block;
    font-size: 16px;
    font-family:"calibril";
}


.text{
    padding: 10px;/*indica el alto de la barra interior del footer*/
    /*background: rgba(50, 100, 200, 1);*/
}